@charset "utf-8";
/* CSS Document */

#ficha-libro #main-content {height: 100%;}
.sinopsis {padding: 0 30px 0 0;}
#ficha-libro .titulo {display:block;}
#ficha-libro .info-libro {margin-top: 10px; color:#111;}
#ficha-libro .comprar-libro {margin-top: 10px;}
#ficha-libro .comprar-libro-large {display:inline; float:right; position:relative; margin-top: 10px; width: 160px;}
#ficha-libro .detalle {margin-top: 20px; color:#111;}
#ficha-libro .detall {margin-top: 20px; color:#111;}

/* ZOOM FICHAS */
#mas-libros {width: 880px; height:190px; margin: -20px 60px 0 0;}
ul#libros li {float:right; display:inline; margin:0}
ul#libros li a	{display:block; margin: 0; padding:3px 0 4px}
ul#libros li a:hover {
	 -moz-transform: scale(1);
   -webkit-transform: scale(1);
	 -ms-transform: scale(1);
   -o-transform: scale(1);
   transform: scale(1);}

#ficha-libro .zoom, #ilustracion .zoom { 
   width: 110px; border: 0px solid #EFEFEF; 
   -webkit-transition: all .2s ease-out; 
   -moz-transition: all .2s ease-out; 
   -o-transition: all .2s ease-out; 
   transition: all .2s ease-out; 
	 
	 -moz-transform: scale(0.6);
   -webkit-transform: scale(0.6);
	 -ms-transform: scale(0.6);
   -o-transform: scale(0.6);
   transform: scale(0.6);
}
#ficha-libro .zoom:hover,  #ilustracion .zoom:hover{ 
   -moz-transform: scale(1);
   -webkit-transform: scale(1);
	 -ms-transform: scale(1);
   -o-transform: scale(1);
   transform: scale(1);
}

/* TEST */
/* SLIDES */
#container {
	width:940px;
	padding:10px;
	margin:0 auto;
	position:relative;
	z-index:0;
}

#products_example {
	width:930px;
	height:200px;
	position:relative;
	padding-left:10px;
	background-color:red;
}

/*	Slideshow  */
#products {margin-left:26px;}

/*
	Slides container
	Important:
	Set the width of your slides container
	Set to display none, prevents content flash
*/

#products .slides_container {
	width:900px;
	overflow:hidden;
	float:left;
	position:relative;
	display:none;
}

/*
	Each slide
	Important:
	Set the width of your slides
	If height not specified height will be set by the slide content
	Set to display block
*/

.slides_container a {
	width:275px;
	height:390px;
	display:block;
}

/* Next/prev buttons */
#products .next,#products .prev {
	position:absolute;
	top:85px;
	left:0;
	width:21px;
	height:0;
	padding-top:21px;
	overflow:hidden;
	display:block;
	z-index:101;
}

#products .prev {background:url(../img/arrow-prev.png);}
#products .next {left:920px; background:url(../img/arrow-next.png);}


/* Carousel Static */
.carousel-component { 
    padding:8px 16px 4px 16px;
    margin-top:20px;
}

.carousel-component .carousel-list li { 
    margin:4px;
    width:79px; /* img width is 75 px from flickr + a.border-left (1) + a.border-right(1) + 
                   img.border-left (1) + img.border-right (1)*/
    height:93px; /* image + row of text (87) + border-top (1) + border-bottom(1) + margin-bottom(4) */
    /*    margin-left: auto;*/ /* for testing IE auto issue */
}

.carousel-component .carousel-list li a { 
    display:block;
    border:1px solid #e2edfa;
    outline:none;
}

.carousel-component .carousel-list li a:hover { 
    border: 1px solid #aaaaaa; 
}

.carousel-component .carousel-list li img { 
    border:1px solid #999;
    display:block; 
}
                                
.carousel-component .carousel-prev { 
    position:absolute;
    top:40px;
    z-index:3;
    cursor:pointer; 
    left:5px; 
}

.carousel-component .carousel-next { 
    position:absolute;
    top:40px;
    z-index:3;
    cursor:pointer; 
    right:5px; 
}

.bodego {text-align: center;}